.board_of_trustees {
	margin-top: 50px;
}

.team_members {
	margin-top: 30px;
	display: inline-block;
}

.press_articles {
	margin-top: 30px;
}

	.press_articles hr {
		margin-top: 5px;
		margin-bottom: 5px;
		border-bottom: 1px solid #1b80a2;
	}

	.press_articles .item {
		margin-bottom: 25px;
	}

#map {
	height: 300px;
	width: 100%;
	margin-bottom: 20px;
}


.team_group {
	margin-top: 30px;
}

.bg-Green {
	background-color: #87c540 !important;
}

.bg-DarkGreen {
	background-color: #40a986 !important;
}


.bg-Orange {
	background-color: #efaa1e !important;
}


.bg-Purple {
	background-color: #b268a7 !important;
}

.bg-Teal {
	background-color: #74d1b2 !important;
}

.bg-Red {
	background-color: #c45d54 !important;
}

.bg-Grey {
	background-color: #999999 !important;
}

.bg-Blue {
	background-color: #6978d5 !important;
}

.bg-Gimblet {
	background-color: #bdb66a !important;
}

.color-Gimblet {
	color: #bdb66a !important;
}

.color-Green {
	color: #87c540 !important;
}

.color-DarkGreen {
	color: #40a986 !important;
}


.color-Orange {
	color: #efaa1e !important;
}


.color-Purple {
	color: #b268a7 !important;
}

.color-Teal {
	color: #74d1b2 !important;
}

.color-Red {
	color: #c45d54 !important;
}

.color-Grey {
	color: #999999 !important;
}

.color-Blue {
	color: #6978d5 !important;
}

#events .events_archive input {
	width: 140px;
}

#events .events_archive div {
	width: 150px;
}

#events .archive_btn {
	width: 40px;
	margin: 28px 0px 30px 6px;
}


#calendar_of_events .calendar_archive input {
	width: 140px;
}

#calendar_of_events .calendar_archive div {
	width: 150px;
}

#calendar_of_events .archive_btn {
	width: 40px;
	margin: 28px 0px 30px 6px;
}

.one-third {
	padding-left: 0px;
	padding-right: 0px;
}



.links {
	padding-left: 0px;
	padding-right: 0px;
}


#conferences .item .header {
	margin: 15px 0px 10px 0px;
	font-size: 14px;
	color: #877e17;
	font-weight: bold;
	font-style: italic;
}

.contact .row5 .send_button{
	padding:0px;
}

.top-slider .pagination {
	bottom:unset;
}

.description img {
	width: 100% !important;
	height: auto !important;
}

.reports{
	margin-top:40px;
}

.steps{
	margin-top:90px;
}

#top-slider .see-more-btn{
	background-color: #72aeab;
	padding: 10px;
	color: #fff;
	margin-top: 10px;
	border-radius: 5px;
	min-width: 150px;
	display: inline-block;
	text-align: center;
}


.fixed_btn{
	position: fixed;
	bottom: 10px;
	right: 10px; 
	text-align: center;
	background-color: #87c540;
	padding: 10px;
	color: #fff !important;    
	border-radius: 5px;
}


hr {
	margin-top: 10px;
	margin-bottom: 10px;
}

.your_opinion .rowSend .send_button {
	padding: 0px 0px 0px 10px;    
}

.input-validation-error {
	border: 1px solid #f00 !important;
}


header .right{
	padding-top:0px;
}

footer {
    background: #cccccc;
    padding: 30px 0 30px 0;
    margin: 100px 0px 0px 0px;
}

section.links.container ul {
    margin: 0;
    padding: 0 10px 10px 10px;
}

nav > ul > li > div.clearfix{
	padding-left:0px;
	padding-right:0px;
	border-top:none;
}

nav > ul > li > div.clearfix::before{
	margin-top: 0px;
    border-top: 2px solid white;
    display: block;
    padding: 0 0px;
}

ul > li {
    color: #333;
}

.faq_groups div {
    margin: 0 0 5px 0;
    color: #333;
}



